@charset "utf-8";
/* CSS Document */

.br_pc{
	display: block;
}
.br_sp{
	display: inline;
}
/*----- インタビュー全体 -----*/
#interview{
	background-color:#FFF;
	margin:0 auto;
	font-size:15px;
	color:#333;
	line-height:1.7;
}

/*----- インタビュー 導入 -----*/
#interview #interview_intro{
	background:url(/pr/square-enix-2004/images/int/int_pc2.jpg) no-repeat top center;
	background-size: 1920px;
	height:580px;
	background-color: #efefef;
}
#interview #interview_intro .introWrap{
	margin: 0 auto;
    width: 1200px;
    padding: 0 50px;
    box-sizing: border-box;
}
#interview #interview_intro h2{
	font-size:36px;
	background:none;
	color:#333;
	width:100%;
	line-height:1.4;
	padding: 95px 0 0 0;
	margin: 0;
	text-align: left;
}
#interview #interview_intro h2 .ttIntro1{
    display: block;
	margin-bottom: 15px;
	font-size: 24px;
}
#interview #interview_intro h2 .ttIntro2{
    color: #e70012;
	display: block;
}
#interview #interview_intro p{
	font-size:16px;
	line-height:1.7;
	border-top: 1px solid #333;
    width: 500px;
    margin-top: 10px;
    padding: 20px 0;
}

/*----- インタビュー 本文 導入-----*/
.interviewIntroSolo{
	padding: 0 30px 30px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
}
.interviewIntroSolo h3{
	font-size: 18px;
    text-align: center;
    padding-bottom: 10px;
}

/*----- インタビュー 本文 -----*/
#interview .interviewWarpper{
	width: 95%;
	max-width: 1000px;
    margin: 60px auto;
}
/*見出しとテキスト*/
#interview h3.title {
    font-size: 24px;
    font-weight: bold;
    margin: 40px auto 30px;
    color: #e70012;
    padding: 0;
    background-color: inherit;
    width: 100%;
    text-align: center;
}
#interview .interviewColum h4{
	font-size: 17px;
	text-align: left;
	font-weight: bold;
	display: inline-block;
    position: relative;
	margin-bottom: 20px;
}
#interview .interviewColum p{
	margin-bottom: 30px;
}
#interview .interviewColum p span{
	font-weight: bold;
	color: #e70012;
}
#interview .interviewColum p.more{
	color: #666;
}
#interview .interviewColum p.photo{
	font-size:13px;
	color: #666;
	margin-bottom: 25px;
	text-align: left;
}
#interview .interviewColum p.name{
width: 55px;
    padding: 7px 0 6px;
    color: #ffffff;
    font-size: 14px;
    line-height: 1;
    text-align: center;
    border-radius: 4px;
	background: #e70012;
	margin-bottom: 0;
}
/*dl*/
#interview .interviewColum dl{
	margin:0;
}
#interview .interviewColum dt{
    float: left;
    clear: left;
}
#interview .interviewColum dd{
    padding: 0 0 0 65px;
	margin:0;
}
/*レイアウト*/
#interview .interviewColum .interviewColumL{
	float:left;
	width:40%;
	text-align: center;
}
#interview .interviewColum .interviewColumR{
	float:right;
	width:57%;
}
#interview .interviewColum .interviewColumC{
	margin:0 auto;
}
#interview .interviewColum .interviewColumR2{
	float:right;
	width:40%;
	text-align: center;
}
#interview .interviewColum .interviewColumL2{
	float:left;
	width:57%;
}
/*画像*/
#interview  .interviewColum img{
	width: 100%;
	margin: 5px 0 15px;
}
#interview .interviewColum .centerImg img{
	width:80%;
	margin:20px 10%;
}
/*プロフィール*/
#interview .interviewProfile{
	padding:20px;
	margin: 20px auto 60px;
	border:1px solid #e70012;
	font-size:13px;
	box-sizing: border-box;
	width: 900px;
}
#interview .interviewProfileL{
	float:left;
	width:17%;
}
#interview .interviewProfileL img{
	width:100%;
}
#interview .interviewProfileR{
	float:right;
	width:81%;
}
#interview .interviewProfile dt span{
    display: block;
}
#interview .interviewProfile dt .interviewProfile-dep{
}
#interview .interviewProfile dt .bL{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #e70012;
	font-weight:bold;
	font-size:15px;
}
/*アコーディオン内コンテンツ*/
#interview .contentSecond{
	display:none;
	margin-bottom:40px;
}
/*アコーディオンボタン*/
#interview .accordingBtn{
	cursor:pointer;
	padding:10px;
	font-weight:bold;
	text-align:center;
	color:#e70012;
	border:1px solid #e70012; 
  	transition: all 0.3s ease;
	border-radius: 5px;
    font-size: 18px;
}
#interview .accordingBtn span{
	padding-left:30px;
}
#interview .accordingBtn span.open{
	background-image:url("/pr/square-enix-2004/images/int/icon-plus-color.svg");
	background-repeat:no-repeat;
	background-position:left 7px;
	background-size:15px 15px;
}
/* ロールオーバー時に切り替わる画像をプリロードする*/
#interview:after {
	position: absolute;
	width:0;
	height:0;
	overflow:hidden;
	z-index:-1;
	/* プリロードする画像*/
	content: url(/pr/square-enix-2004/images/int/icon-plus-white.svg)
			 url(/pr/square-enix-2004/images/int/icon-minus-white.svg);
}
#interview .accordingBtn:hover span.open{
	background-image:url("/pr/square-enix-2004/images/int/icon-plus-white.svg");
}
#interview .accordingBtn.Opened span.open{
	display:none;
}
#interview .accordingBtn span.close{
	background-image:url("/pr/square-enix-2004/images/int/icon-minus-color.svg");
	background-repeat:no-repeat;
	background-position:left 7px;
	background-size:15px 15px;
	display:none;
}
#interview .accordingBtn:hover span.close{
	background-image:url("/pr/square-enix-2004/images/int/icon-minus-white.svg");
}
#interview .accordingBtn.Opened span.close{
	display:inline;
}
#interview .accordingBtn:hover{
	background-color:#e70012;
	color:#FFF;
 	 transition: all 0.3s ease;
}

/*----- インタビュー 次回 -----*/
#interview .nextWrap{
	width: 900px;
	margin: 0 auto 70px;
	background: #ececec;
}
#interview .nextWrap .nwr{
	float: right;
	width: 30%;
}
#interview .nextWrap .nwr img{
	width: 100%;
}
#interview .nextWrap .nwl{
	float: left;
	width: 70%;
	padding: 23px 30px 0;
}
#interview .nextWrap .nwl h3{
	padding-bottom: 10px;
}
#interview .nextWrap .nwl h3 span{
	color: #e70012;
	display: block;
}

/*----- バックナンバー -----*/
#interview .interviewBacknumber h3{
	background: #000;
    padding: 15px 30px;
    font-size: 17px;
    color: #FFF;
	font-weight: bold;
}
#interview .interviewBacknumber h3 .hmk1{
	color: #e70012;
	font-weight: normal;
	font-style: italic;
	padding: 0 10px 0 0;
}
#interview .interviewBacknumber p{
	background-image: url(/pr/square-enix-2004/images/int/int_backnumber.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 150px;
    padding: 40px 420px 20px 40px;
    margin: 0 auto 30px;
}

@media only screen and (max-width : 450px) {
	.br_pc{
		display: inline;
	}
	.br_sp{
		display: block;
	}
	/*----- インタビュー全体 -----*/
	#interview{
		width:100%;
	}
	/*----- インタビュー導入 -----*/
	#interview #interview_intro {
		background-image: none;
		background-color: #FFF;
		height: auto;
	}
	#interview #interview_intro .introWrap {
		width: 100%;
    	padding: 0;
	}
	#interview #interview_intro .introWrap .hgroup {
	}
	#interview #interview_intro h2{
		font-size: 5.08vw;
		padding: 10% 5% 5% 5%;
	}
	#interview #interview_intro h2 .ttIntro1 {
    	margin-bottom: 3.5vw;
    	font-size: 5.79vw;
	}
	#interview #interview_intro .sp img{
		width: 100%;
	}
	#interview #interview_intro p{
		width: 100%;
		font-size: 3.384vw;
		border-top: none;
		padding: 5% 5% 3% 5%;
		margin: 0;
	}
	/*----- インタビュー 本文 導入 -----*/
	.interviewIntroSolo {
    	padding: 6% 0;
    	border-bottom: 1px solid #ccc;
    	margin-bottom: 6%;
    	border-top: 1px solid #ccc;
	}
	.interviewIntroSolo h3 {
    	font-size: 4.1vw;
    	text-align: left;
    	padding-bottom: 3%;
	}
	.interviewIntroSolo p{
		font-size: 3.384vw;
	}
	/*----- インタビュー 本文 -----*/
	#interview .interviewWarpper{
    	padding: 3% 5% 5%;
    	width: 100%;
		margin: 0 auto;
	}
	/*見出しとテキスト*/
	#interview h3.title {
    	font-size: 4.35vw;
    	text-align: left;
    	margin: 4% auto 6%;
	}
	#interview .interviewColum h4 {
		font-size: 3.63vw;
	}
	#interview .interviewColum p{
		font-size: 3.384vw;
		margin-bottom: 8%;
	}
	#interview .interviewColum p.name {
    	margin-bottom: 3%;
		font-size: 3.384vw;
		padding: 1.5vw 0;
	}
	#interview .interviewColum p.photo {
    	font-size: 3.15vw;
    	margin-bottom: 6vw;
		text-align: center;
	}
	/*レイアウト*/
	#interview .interviewColum .interviewColumL,
	#interview .interviewColum .interviewColumR,
	#interview .interviewColum .interviewColumL2,
	#interview .interviewColum .interviewColumR2{
    	float: none;
    	width: 100%;
	}
	/*dl dt dd*/
	#interview .interviewColum dt{
    	float: none;
    	clear: both;
	}
	#interview .interviewColum dd {
    	padding: 0;
	}
	/*画像*/
	#interview .interviewColum img{
    	margin: 0 0 20px;
	}
	#interview .interviewColum img.imgSp80{
		width: 80%;
	}
	/*プロフィール*/
	#interview .interviewProfile{
		width: 100%;
		padding: 20px;
    	margin: 20px auto 60px;
    	font-size: 3.15vw;
	}
	#interview .interviewProfileL,
	#interview .interviewProfileR{
    	float: none;
    	width: 100%;
	}
	#interview .interviewProfileL img {
    	width: 40%;
		margin-bottom: 15px;
	}
	#interview .interviewProfile dt .interviewProfile-dep {
		font-size: 3.15vw;
	}
	#interview .interviewProfile dt .bL {
		padding-bottom: 10px;
    	margin-bottom: 10px;
		font-size: 3.63vw;
	}
	/*アコーディオンボタン*/
	#interview .accordingBtn{
		margin-top:0;
		padding: 3.5% 0;
		font-size: 4.35vw;
	}
	#interview .accordingBtn span {
    	padding-left: 7.25vw;
	}
	#interview .accordingBtn span.open,
	#interview .accordingBtn span.close{
    	background-position: left 50%;
    	background-size: 4vw;
	}

	/*----- インタビュー 次回 -----*/
	#interview .nextWrap{
		width: 90%;
    	margin: 4% auto 3%;
	}
	#interview .nextWrap .nwr{
		float: none;
    	width: 90%;
    	margin: 0 auto;
    	padding-bottom: 7%;
	}
	#interview .nextWrap .nwl{
		float: none;
		width: 100%;
		padding: 7% 5% 5%;
	}
	#interview .nextWrap .nwl h3{
		padding-bottom: 2%;
    	font-size: 3.85vw;
	}
	/*----- バックナンバー -----*/
	#interview .interviewBacknumber{
	    margin-top: 3vw;
	}
	#interview .interviewBacknumber h3 {
    	padding: 3vw 5vw 3.5vw;
    	font-size: 4.1vw;
	}
	#interview .interviewBacknumber h3 .hmk1{
		display: block;
	}
	#interview .interviewBacknumber h3 .hmk2{
		display: block;
		font-size: 3.63vw;
	}
	#interview .interviewBacknumber h3 .hmk3{
		display: none;
	}
	#interview .interviewBacknumber p {
    	background-image: none;
    	background-color: #ededed;
    	height: auto;
    	padding: 5vw;
    	margin: 0 auto;
		font-size: 3.63vw;
	}
	#interview .interviewBacknumber div {
	    margin: 0 auto 5vw;
		}
	#interview .interviewBacknumber div img{
		width: 100%;
	}
}

@media only screen and (max-width : 375px) {
	/*#interview h2 {
    	font-size: 22px;
	}
	#interview h2 span.sub {
    	font-size: 19px;
	}*/
}

@media only screen and (max-width : 350px) {
	/*#interview #interview_intro h3 .ttIntro1 {
    	font-size: 17px;
	}
	#interview #interview_intro h3 .ttIntro2 {
    	display: block;
	}
	#interview h2 {
    	font-size: 20px;
	}
	#interview h2 span.sub {
    	font-size: 17px;
	}*/
}
